[SciPy-dev] trouble building from svn

Darren Dale dsdale24@gmail....
Tue Dec 1 07:08:27 CST 2009


On Mon, Nov 30, 2009 at 7:15 PM, Charles R Harris
<charlesr.harris@gmail.com> wrote:
>
>
> On Mon, Nov 30, 2009 at 2:53 PM, Darren Dale <dsdale24@gmail.com> wrote:
>>
>> I am attempting to build scipy from svn sources on OS X 10.6. I get
>> the following error, could anyone please advise?
>>
>> C compiler: gcc-4.2 -DNDEBUG -g -fwrapv -Os -Wall -Wstrict-prototypes
>> -arch x86_64 -pipe
>>
>
> What numpy version?

svn trunk


More information about the SciPy-Dev mailing list